Subject: [mpls] Fw: I-D ACTION:draft-farrel-mpls-p2mp-te-mib-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 31 May 2006 23:59:09 +0100

Hi,

We have put together a first (somewhat rough) stab at defining a MIB module 
for P2MP MPLS-TE and for describing how the existing MPLS-TE MIB modules are 
used in support of P2MP MPLS-TE. Hopefully the existence of this I-D will 
help the P2MP MPLS-TE solutions work along its path to becoming an RFC.

Please review, comment, implement (!) and tell us what we have done wrong.

Cheers,
Adrian

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 31, 2006 8:50 PM
Subject: I-D ACTION:draft-farrel-mpls-p2mp-te-mib-00.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
> Title : Point-to-Multipoint Multiprotocol Label
>                          Switching (MPLS) Traffic Engineering (TE)
>                          Management Information Base (MIB) module
> Author(s) : A. Farrel, et al.
> Filename : draft-farrel-mpls-p2mp-te-mib-00.txt
> Pages : 36
> Date : 2006-5-31
>
>   This memo defines a portion of the Management Information Base
>   for use with network management protocols in the Internet community.
>   In particular, it describes managed objects for point-to-multipoint
>   Multiprotocol Label Switching-based traffic engineering.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-farrel-mpls-p2mp-te-mib-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of the 
> message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the 
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-farrel-mpls-p2mp-te-mib-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-farrel-mpls-p2mp-te-mib-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
> 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls